ADDUSER(8)

NAMN
adduser.local, deluser.local – hook för lokala åtgärder i adduser och deluser

SYNOPSIS
adduser.local [username] [uid] [gid] [home-directory]
deluser.local [username] [uid] [gid] [home-directory]

BESKRIVNING
adduser.local och deluser.local kan placeras av den lokala administratören i /usr/local/sbin och kommer att anropas av adduser respektive deluser för att utföra lokalt relevanta inställnings- och rensningsåtgärder.

Hooks anropas medan adduser/deluser-låset är aktivt. De får därför inte själva anropa adduser/deluser.

RETURVÄRDE
Returvärden från hooks ignoreras.

MILJÖ
VERBOSE

0   om --quiet anges

1   om varken --quiet eller --debug anges

2   om --debug anges

SE OCKSÅ
adduser.conf(5), deluser.conf(5), adduser(8), deluser(8), groupadd(8), useradd(8), usermod(8), Debian Policy 9.2.2.